.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.841000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.480000px;}
.lsd{letter-spacing:-1.392000px;}
.lsa{letter-spacing:-1.240000px;}
.lse{letter-spacing:-1.200000px;}
.ls8{letter-spacing:-1.120000px;}
.ls4{letter-spacing:-1.080000px;}
.ls1{letter-spacing:-1.000000px;}
.lsc{letter-spacing:-0.960000px;}
.ls5{letter-spacing:-0.920000px;}
.ls9{letter-spacing:-0.880000px;}
.ls3{letter-spacing:-0.840000px;}
.ls0{letter-spacing:-0.800000px;}
.lsb{letter-spacing:-0.591360px;}
.ls6{letter-spacing:-0.480000px;}
.ls7{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.200000px;}
.ws3{word-spacing:-0.160000px;}
.ws8{word-spacing:-0.120000px;}
.ws5{word-spacing:-0.080000px;}
.wse{word-spacing:-0.040000px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.080000px;}
.ws6{word-spacing:0.120000px;}
.ws10{word-spacing:0.192000px;}
.ws9{word-spacing:0.480000px;}
.wsd{word-spacing:0.591360px;}
.wsa{word-spacing:0.880000px;}
.ws7{word-spacing:0.920000px;}
.wsf{word-spacing:1.000000px;}
.wsc{word-spacing:1.080000px;}
.ws11{word-spacing:1.200000px;}
.wsb{word-spacing:1.240000px;}
.ws2{word-spacing:1.480000px;}
._5{margin-left:-389.891040px;}
._3{margin-left:-4.200000px;}
._2{margin-left:-2.600000px;}
._0{margin-left:-1.240000px;}
._1{width:1.160000px;}
._4{width:216.685354px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs3{font-size:36.960000px;}
.fs2{font-size:38.652400px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.y42{bottom:-16.448494px;}
.y41{bottom:32.684580px;}
.y54{bottom:42.301438px;}
.y0{bottom:53.892157px;}
.y57{bottom:57.000719px;}
.y53{bottom:62.608627px;}
.y56{bottom:77.510980px;}
.y40{bottom:81.078016px;}
.y52{bottom:82.915817px;}
.y55{bottom:96.256078px;}
.y51{bottom:112.220654px;}
.y50{bottom:132.527843px;}
.y4f{bottom:152.835033px;}
.y2d{bottom:169.236993px;}
.y4e{bottom:182.139869px;}
.y2c{bottom:189.544183px;}
.y4d{bottom:202.447059px;}
.y2b{bottom:209.851373px;}
.y4c{bottom:222.754248px;}
.y2a{bottom:230.158562px;}
.y4b{bottom:243.061438px;}
.y29{bottom:250.465752px;}
.y28{bottom:270.772941px;}
.y4a{bottom:272.366275px;}
.y49{bottom:292.673464px;}
.y27{bottom:302.264706px;}
.y48{bottom:312.980654px;}
.y26{bottom:322.571895px;}
.y47{bottom:333.287843px;}
.y25{bottom:342.879085px;}
.y46{bottom:353.595033px;}
.y24{bottom:363.186275px;}
.y45{bottom:378.872547px;}
.y23{bottom:383.493464px;}
.y3f{bottom:391.722562px;}
.y22{bottom:403.800654px;}
.y44{bottom:425.233674px;}
.y21{bottom:435.292418px;}
.y20{bottom:455.599608px;}
.y43{bottom:468.852392px;}
.y1f{bottom:475.906797px;}
.y3e{bottom:493.433464px;}
.y1e{bottom:496.213987px;}
.y3d{bottom:513.740654px;}
.y1d{bottom:516.521176px;}
.y1c{bottom:536.828366px;}
.y3c{bottom:543.045490px;}
.y1b{bottom:568.320131px;}
.y3b{bottom:574.537255px;}
.y1a{bottom:588.627320px;}
.y3a{bottom:594.844444px;}
.y19{bottom:608.934510px;}
.y39{bottom:624.149281px;}
.y18{bottom:629.241699px;}
.y38{bottom:644.456471px;}
.y17{bottom:658.546536px;}
.y37{bottom:673.761307px;}
.y16{bottom:678.853725px;}
.y36{bottom:694.068497px;}
.y15{bottom:699.160915px;}
.y35{bottom:714.375686px;}
.y14{bottom:730.652680px;}
.y34{bottom:745.867451px;}
.y13{bottom:750.959869px;}
.y33{bottom:766.174641px;}
.y12{bottom:771.267059px;}
.y32{bottom:786.481830px;}
.y11{bottom:791.574248px;}
.y10{bottom:811.881438px;}
.y31{bottom:815.786667px;}
.yf{bottom:832.188627px;}
.y30{bottom:836.093856px;}
.y2f{bottom:856.401046px;}
.ye{bottom:863.680392px;}
.y2e{bottom:876.708235px;}
.yd{bottom:883.987582px;}
.yc{bottom:913.292418px;}
.yb{bottom:933.599608px;}
.ya{bottom:953.906797px;}
.y9{bottom:985.398562px;}
.y8{bottom:1005.705752px;}
.y7{bottom:1026.012941px;}
.y6{bottom:1046.320131px;}
.y5{bottom:1075.624967px;}
.y59{bottom:1083.654118px;}
.y4{bottom:1095.932157px;}
.y58{bottom:1111.771765px;}
.y3{bottom:1125.236993px;}
.y2{bottom:1145.544183px;}
.y1{bottom:1165.851373px;}
.ha{height:14.420000px;}
.h6{height:26.648160px;}
.h5{height:27.056680px;}
.h9{height:28.400000px;}
.h2{height:28.840000px;}
.h7{height:30.676800px;}
.h8{height:33.200000px;}
.hb{height:34.080000px;}
.h3{height:34.608000px;}
.h4{height:75.777059px;}
.h1{height:1125.486928px;}
.h0{height:1237.176471px;}
.w2{width:75.777059px;}
.w1{width:707.627451px;}
.w0{width:956.000000px;}
.x5{left:-50.062410px;}
.x6{left:15.161557px;}
.x4{left:28.142953px;}
.x0{left:56.235294px;}
.x2{left:57.360000px;}
.xe{left:60.046797px;}
.x3{left:228.771425px;}
.x7{left:242.464719px;}
.x9{left:246.304090px;}
.x8{left:305.453497px;}
.xa{left:435.690908px;}
.x1{left:486.997647px;}
.xb{left:544.896725px;}
.xc{left:584.339535px;}
.xd{left:828.046429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.263264pt;}
.lsd{letter-spacing:-1.188151pt;}
.lsa{letter-spacing:-1.058410pt;}
.lse{letter-spacing:-1.024268pt;}
.ls8{letter-spacing:-0.955983pt;}
.ls4{letter-spacing:-0.921841pt;}
.ls1{letter-spacing:-0.853556pt;}
.lsc{letter-spacing:-0.819414pt;}
.ls5{letter-spacing:-0.785272pt;}
.ls9{letter-spacing:-0.751130pt;}
.ls3{letter-spacing:-0.716987pt;}
.ls0{letter-spacing:-0.682845pt;}
.lsb{letter-spacing:-0.504759pt;}
.ls6{letter-spacing:-0.409707pt;}
.ls7{letter-spacing:0.000000pt;}
.ws0{word-spacing:-0.170711pt;}
.ws3{word-spacing:-0.136569pt;}
.ws8{word-spacing:-0.102427pt;}
.ws5{word-spacing:-0.068285pt;}
.wse{word-spacing:-0.034142pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.068285pt;}
.ws6{word-spacing:0.102427pt;}
.ws10{word-spacing:0.163883pt;}
.ws9{word-spacing:0.409707pt;}
.wsd{word-spacing:0.504759pt;}
.wsa{word-spacing:0.751130pt;}
.ws7{word-spacing:0.785272pt;}
.wsf{word-spacing:0.853556pt;}
.wsc{word-spacing:0.921841pt;}
.ws11{word-spacing:1.024268pt;}
.wsb{word-spacing:1.058410pt;}
.ws2{word-spacing:1.263264pt;}
._5{margin-left:-332.794026pt;}
._3{margin-left:-3.584937pt;}
._2{margin-left:-2.219247pt;}
._0{margin-left:-1.058410pt;}
._1{width:0.990126pt;}
._4{width:184.953190pt;}
.fs4{font-size:17.071130pt;}
.fs3{font-size:31.547448pt;}
.fs2{font-size:32.992007pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.y42{bottom:-14.039719pt;}
.y41{bottom:27.898135pt;}
.y54{bottom:36.106667pt;}
.y0{bottom:46.000000pt;}
.y57{bottom:48.653333pt;}
.y53{bottom:53.440000pt;}
.y56{bottom:66.160000pt;}
.y40{bottom:69.204667pt;}
.y52{bottom:70.773333pt;}
.y55{bottom:82.160000pt;}
.y51{bottom:95.786667pt;}
.y50{bottom:113.120000pt;}
.y4f{bottom:130.453333pt;}
.y2d{bottom:144.453333pt;}
.y4e{bottom:155.466667pt;}
.y2c{bottom:161.786667pt;}
.y4d{bottom:172.800000pt;}
.y2b{bottom:179.120000pt;}
.y4c{bottom:190.133333pt;}
.y2a{bottom:196.453333pt;}
.y4b{bottom:207.466667pt;}
.y29{bottom:213.786667pt;}
.y28{bottom:231.120000pt;}
.y4a{bottom:232.480000pt;}
.y49{bottom:249.813333pt;}
.y27{bottom:258.000000pt;}
.y48{bottom:267.146667pt;}
.y26{bottom:275.333333pt;}
.y47{bottom:284.480000pt;}
.y25{bottom:292.666667pt;}
.y46{bottom:301.813333pt;}
.y24{bottom:310.000000pt;}
.y45{bottom:323.389120pt;}
.y23{bottom:327.333333pt;}
.y3f{bottom:334.357333pt;}
.y22{bottom:344.666667pt;}
.y44{bottom:362.960960pt;}
.y21{bottom:371.546667pt;}
.y20{bottom:388.880000pt;}
.y43{bottom:400.192000pt;}
.y1f{bottom:406.213333pt;}
.y3e{bottom:421.173333pt;}
.y1e{bottom:423.546667pt;}
.y3d{bottom:438.506667pt;}
.y1d{bottom:440.880000pt;}
.y1c{bottom:458.213333pt;}
.y3c{bottom:463.520000pt;}
.y1b{bottom:485.093333pt;}
.y3b{bottom:490.400000pt;}
.y1a{bottom:502.426667pt;}
.y3a{bottom:507.733333pt;}
.y19{bottom:519.760000pt;}
.y39{bottom:532.746667pt;}
.y18{bottom:537.093333pt;}
.y38{bottom:550.080000pt;}
.y17{bottom:562.106667pt;}
.y37{bottom:575.093333pt;}
.y16{bottom:579.440000pt;}
.y36{bottom:592.426667pt;}
.y15{bottom:596.773333pt;}
.y35{bottom:609.760000pt;}
.y14{bottom:623.653333pt;}
.y34{bottom:636.640000pt;}
.y13{bottom:640.986667pt;}
.y33{bottom:653.973333pt;}
.y12{bottom:658.320000pt;}
.y32{bottom:671.306667pt;}
.y11{bottom:675.653333pt;}
.y10{bottom:692.986667pt;}
.y31{bottom:696.320000pt;}
.yf{bottom:710.320000pt;}
.y30{bottom:713.653333pt;}
.y2f{bottom:730.986667pt;}
.ye{bottom:737.200000pt;}
.y2e{bottom:748.320000pt;}
.yd{bottom:754.533333pt;}
.yc{bottom:779.546667pt;}
.yb{bottom:796.880000pt;}
.ya{bottom:814.213333pt;}
.y9{bottom:841.093333pt;}
.y8{bottom:858.426667pt;}
.y7{bottom:875.760000pt;}
.y6{bottom:893.093333pt;}
.y5{bottom:918.106667pt;}
.y59{bottom:924.960000pt;}
.y4{bottom:935.440000pt;}
.y58{bottom:948.960000pt;}
.y3{bottom:960.453333pt;}
.y2{bottom:977.786667pt;}
.y1{bottom:995.120000pt;}
.ha{height:12.308285pt;}
.h6{height:22.745710pt;}
.h5{height:23.094405pt;}
.h9{height:24.241004pt;}
.h2{height:24.616569pt;}
.h7{height:26.184382pt;}
.h8{height:28.338075pt;}
.hb{height:29.089205pt;}
.h3{height:29.539883pt;}
.h4{height:64.680000pt;}
.h1{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:64.680000pt;}
.w1{width:604.000000pt;}
.w0{width:816.000000pt;}
.x5{left:-42.731095pt;}
.x6{left:12.941245pt;}
.x4{left:24.021600pt;}
.x0{left:48.000000pt;}
.x2{left:48.960000pt;}
.xe{left:51.253333pt;}
.x3{left:195.269333pt;}
.x7{left:206.957333pt;}
.x9{left:210.234453pt;}
.x8{left:260.721813pt;}
.xa{left:371.886800pt;}
.x1{left:415.680000pt;}
.xb{left:465.100133pt;}
.xc{left:498.766800pt;}
.xd{left:706.784400pt;}
}
